<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,290" >
	<CreateUserDefineRoom name="createUserDefineRoomVL" float="true" width="360" height="290" bkimage="file='common\bg_dialog.png' corner='12,12,12,12'">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Create room" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="createRoomHL0" height="56" inset="20,10,20,0">
			<Label name="filename" text="当前使用文件：" width="100" height="40" align="right" valign="center" font="7"/>
			<Label name="zipname" text="" width="100" height="40" align="left" valign="center" font="7"/>
			<Control width="30"/>
			<BlackCoverButton name="reselectuserdefinegame" text="重新选择" width="90" height="40" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="0"/>					
		</HorizontalLayout>
		<HorizontalLayout name="createRoomHL1" height="44" inset="20,6,20,0">
			<Label name="version" text="房间名称" width="80" height="24" align="center" valign="center" font="7"/>
			<Edit name="roomnameEdit" width="220" height="24" textpadding="4,0,0,0" />
		</HorizontalLayout>
		<HorizontalLayout name="createRoomHL2" height="44" inset="20,6,20,0">
			<Label name="diff" text="房间密码" width="80" height="24" align="center" valign="center" font="7"/>
			<Edit name="roompswEdit" width="220" height="24" textpadding="4,0,0,0"/>
		</HorizontalLayout>
		<HorizontalLayout name="createRoomHL3" height="44" inset="20,6,20,0">
			<Label name="difflv" text="游戏难度" width="80" height="24" align="center" valign="center" font="7"/>
			<Combo name="difflvcombo" width="220" height="24" normalimage="file='common\pulldown.png' source='0,0,170,21'" hotimage="file='common\pulldown.png' source='0,21,170,42'" pushedimage="file='common\pulldown.png' source='0,0,170,21'" textpadding="4,0,0,0">
			<ListLabelElement text="1" padding="4,0,0,0"/>
		  <ListLabelElement text="2" padding="4,0,0,0" selected="true"/>
		  <ListLabelElement text="3" padding="4,0,0,0"/>
		  <ListLabelElement text="4" padding="4,0,0,0"/>
		  </Combo>
		</HorizontalLayout>
		<HorizontalLayout inset="60,10,66,10">
			<BlackCoverButton name="createRoomConfirm" text="Ok" textcolor="0x00FFFFFF" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
			<Control width="74"/>
			<BlackCoverButton name="createRoomCancel" text="Cancel" textcolor="0x00FFFFFF" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
		</HorizontalLayout>
	</CreateUserDefineRoom>
</Window>